
@media only screen and (max-width: 767px) {

html{margin:0;padding:0;}
body{background-color:#fff;margin:0;padding:0;color:#5c5c5c;font-family:Helvetica,arial,sans-serif;}
#header,
#content{padding:5px;}
a{color:#d81233;text-decoration:none;}
ul,li{margin:0;padding:0;list-style-type:none;}
#search_top .text{width:95%;display:block;margin:auto;font-size:1.2em;padding:5px;}
#footnotes_debug,
.cms_print_it,
#search_bottom,
#search_top .button,
#search_top label,
.main_m,
#menu_1,
#logo_bottom{display:none !important;}
#adv11,
#adv03{max-width:100%;overflow:hidden;}
#adv03{display:none;}
object,
#adv11 *,
#adv03 *{margin:auto;max-width:100%;}
html #toTop{clear:both;color:inherit;display:block !important;float:none;font-size:2em;margin:auto;padding:13px 0;text-align:center;width:100%;}
#logo img{width:90%;margin:auto auto 20px auto;display:block;}
img{max-width:100%;height: auto !important;}
h1,h2,h3,h4{font-family:'Conv_League_Ghotic_Extended_by_Dannci',Sans-Serif;font-size:2.5em;font-weight:normal;line-height:1.3em;margin-bottom:10px;border-bottom:1px solid #ddd;margin-top:5px;}
h1 a,h2 a,h3 a,h4 a{color:#5c5c5c;}
address{font-style:normal;}
/** Generated by FG **/
@font-face{font-family:'Conv_League_Ghotic_Extended_by_Dannci';src:url('fonts/League_Ghotic_Extended_by_Dannci.eot');src:local('☺'),url('fonts/League_Ghotic_Extended_by_Dannci.woff') format('woff'),url('fonts/League_Ghotic_Extended_by_Dannci.ttf') format('truetype'),url('fonts/League_Ghotic_Extended_by_Dannci.svg') format('svg');font-weight:normal;font-style:normal;}
/** Generated by FG **/
@font-face{font-family:'Conv_League_Ghotic_Extended_Italic_by_Dannci';src:url('fonts/League_Ghotic_Extended_Italic_by_Dannci.eot');src:local('☺'),url('fonts/League_Ghotic_Extended_Italic_by_Dannci.woff') format('woff'),url('fonts/League_Ghotic_Extended_Italic_by_Dannci.ttf') format('truetype'),url('fonts/League_Ghotic_Extended_Italic_by_Dannci.svg') format('svg');font-weight:normal;font-style:normal;}
p{line-height:1.6em;}
h4{font-family:'Conv_League_Ghotic_Extended_by_Dannci',Sans-Serif;font-size:2.2em;font-weight:normal;border:0;}
h4 a{color:#333;}
html body .cms_article_list li{border-bottom:1px solid #ddd;position:relative !important;left:auto !important;top:auto !important;padding:30px 0;}
.cms_single_title img,
.cms_single_article img{width:100%;margin-bottom:5px;height:auto !important;}
.comment-count:before,
.cms_article_list .add_comment:before{content:'Komentarze ';}
.time-stamp:before{content:'| ';}
.cms_article_list .cms_edition_article_author:after{content:'| ';}
#footer li:after{content:'| ';}
#footer li.facebook:after,
#footer li.last:after{content:none;}
#footer a{color:#fff;}
#footer ul{margin:10px auto;}
#footer li{display:inline;}
#footer{color:#fff;background-color:#898a8b;padding:20px 10px;text-shadow:1px 1px 1px #000;line-height:1.6em;}
#footer .paragraph.paragraph_text,
#footer .paragraph.paragraph_menu{display:none;}
.cms_full_article img{margin:10px 0px;}
.navigation.gallery_photo_list li{float:left;padding:10px;}
.navigation.gallery_photo_list{display:block;clear:both;float:none;}
.top_share{clear:both;float:left;margin-top:7px;width:100%;}
.top_share iframe{clear:both;width:100% !important;}
.clear{clear:both;overflow:hidden;width:100%;display:block;max-height:0.01px;}
.cms_full_article .add_comment{display:block;text-align:left;}
.cms_full_article .add_comment em{font-style:normal;}
.cms_star_rating{display:none;}
#content #cse-search-results iframe{width:100% !important;height:1200px !important;}
.pager{display:block;text-align:center;margin:10px auto;}
.pager a{display:inline;font-size:2em;padding:10px;}
.next,
.prev{display:none !important;}
.caroufredsel_wrapper{height:100px;overflow:hidden;margin:auto;width:100%;}
.caroufredsel_wrapper img{max-height:340px;}
h3 a.newsroom,
.list_carousel,
.column_right{display:none;}
#comment1 .user_avatar{display:none;}
#comment1 .user_avatar img{margin:0;}
.speech_content input[type="text"]{font-size:1.5em;padding:5px 2px;width:99%;}
.speech_content textarea{font-size:1.5em;width:99%;display:block;height:200px;}
.speech_content #comment_name,
.speech_content input.btn{width:99%;font-size:2em;margin:5px 0;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;}
.ananymus_info{display:block;margin:20px 0;}
.cms_attachment img{margin:0 10px 0 0;float:left;}
.navigation.pagination,.pagination{background:none repeat scroll 0 0 #FFFFFF;float:none;padding:34px 0 20px;text-align:center;}
.pagination strong,.navigation.pagination li a,.pagination em,.pagination a,.pagination span{color:#717171;display:inline;float:none;font-family:'Conv_League_Ghotic_Extended_by_Dannci',Sans-Serif;font-size:2.3em;letter-spacing:1px;padding:3px 6px 1px;text-decoration:none;text-transform:uppercase;font-weight:normal;}
.navigation.pagination li{display:inline;float:none;}
.pagination .disabled{display:none;}
.pagination strong,
.navigation.pagination .current a,
.pagination .current{color:#E65501;font-style:normal;}
.navigation.pagination li a:hover,
.pagination em:hover,
.pagination a:hover,
.pagination span:hover{color:#E65501;}
.previous_page:before{content:" « ";}
.next_page:after{content:" » ";}
#gol_reklamy{display:block;list-style-type:none;position:relative;padding:0;width:100%;}
#gol_reklamy > div{padding:0;margin:0;text-align:center;vertical-align:top}
#gol_reklamy > div > *{margin:auto !important}
.adv11_alt,
#adv11{display:none;}

iframe {
    /* height: auto !important; */
    /*min-height: 384px;*/
    min-width: 100%;
    width: auto !important;
}

}